<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://besatur.com/xbrl/20251231</tp:identifier>
  <tp:name>BESATUR XBRL Taxonomy 20251231</tp:name>
  <tp:description>ESEF Report package</tp:description>
  <tp:version>Final</tp:version>
  <tp:publisher>BESATUR</tp:publisher>
  <tp:publisherURL>http://besatur.com</tp:publisherURL>
  <tp:publisherCountry>BG</tp:publisherCountry>
  <tp:publicationDate>2025-12-31</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>BESATUR XBRL Taxonomy 20251231 Entry point</tp:name>
      <tp:description>Entry point to be used to load BESATUR XBRL Taxonomy and Annual Report for 20251231</tp:description>
      <tp:entryPointDocument href="http://besatur.com/xbrl/20251231/894500Z1T8KCF7NNNX52-2025-12-31.xsd" />
      <tp:languages>
        <tp:language>bg</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>